{% extends 'default' %}

{% block content %}

    <main class="c-main">

            <div class="o-grid">
                <div class="o-grid__row">
                    <div class="o-grid__col:12">
                        {% include "menu-breadcrumb" with menuBreadcrumb %}
                    </div>
                </div>
            </div>

        <article id="main-content" class="c-main__article">
            {% block mainContent %}
                main content (one-column.twig)
            {% endblock %}
        </article>

    </main>

{% endblock %}
